bit-vector module

$ luarocks install bitvec

Versions

2.0.3-13 years ago17 downloads
2.0.2-16 years ago55 downloads
2.0.1-16 years ago831 downloads

Dependencies

lua >= 5.1

Manifests